Page MenuHomePhabricator

[PAB2] Actual code to improve typeahead on portal, inactive except during future A/B testing
Closed, ResolvedPublic8 Estimate Story Points

Event Timeline

JGirault created this task.Dec 9 2015, 10:28 PM
JGirault assigned this task to Jdrewniak.
JGirault raised the priority of this task from to Needs Triage.
JGirault updated the task description. (Show Details)
JGirault set Security to None.Dec 9 2015, 10:44 PM
JGirault edited a custom field.
JGirault renamed this task from [PAB2] Actual code to improve typeahead on portal, inactive except during future A/B testing (DUE Nov 23) to [PAB2] Actual code to improve typeahead on portal, inactive except during future A/B testing.Dec 15 2015, 7:47 PM

This task is done. The related gerrit patch is: https://gerrit.wikimedia.org/r/#/c/260073/

debt closed this task as Resolved.Jan 20 2016, 7:48 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:32 AM